{
  "id": "racaty",
  "name": "Racaty",

  "active": true,
  "notes": "Alternative vía: Script.Module.ResolveUrl",

  "find_videos": {
    "ignore_urls": [],
    "patterns": [
      {
        "pattern": "http(?:s|)://racaty.(?:net|com|io)/(?:vidembed-|)([A-z0-9]+)",
        "url": "https://racaty.net/vidembed-\\1"
      },
      {
        "pattern": "http(?:s|)://www.racaty.(?:net|com|io)/(?:vidembed-|)([A-z0-9]+)",
        "url": "https://www.racaty.io/vidembed-\\1"
      }
    ]
  }

}